Loading...
Searching...
No Matches
elastix::AdaptiveStochasticVarianceReducedGradient< TElastix >::MultiThreaderParameterType Struct Reference

## Detailed Description

template<class TElastix>
struct elastix::AdaptiveStochasticVarianceReducedGradient< TElastix >::MultiThreaderParameterType

Definition at line 428 of file elxAdaptiveStochasticVarianceReducedGradient.h.

## Data Fields

ParametersType * | t_NewPosition
Self * | t_Optimizer

## Field Documentation

## t_NewPosition

template<class TElastix>

ParametersType* elastix::AdaptiveStochasticVarianceReducedGradient< TElastix >::MultiThreaderParameterType::t_NewPosition

Definition at line 430 of file elxAdaptiveStochasticVarianceReducedGradient.h.

## t_Optimizer

template<class TElastix>

Self* elastix::AdaptiveStochasticVarianceReducedGradient< TElastix >::MultiThreaderParameterType::t_Optimizer

Definition at line 431 of file elxAdaptiveStochasticVarianceReducedGradient.h.

Generated on 1768596610 for elastix by 1.15.0 |